{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "segments-web",
        "version": "3.0.68"
      },
      "modules": {
        "js/ConfigurationFormEventHandler.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ExperienceSelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SegmentsApp.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SegmentsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ThemeContext.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/Conjunction.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/ContributorInputs.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/ContributorsBuilder.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/CriteriaBuilder.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/CriteriaGroup.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/CriteriaRow.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/DropZone.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/EmptyDropZone.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_builder/EmptyPlaceholder.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_sidebar/CriteriaSidebar.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_sidebar/CriteriaSidebarCollapse.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_sidebar/CriteriaSidebarItem.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/criteria_sidebar/CriteriaSidebarSearchBar.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/BooleanInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/CollectionInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/DateInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/DateTimeInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/DecimalInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/IntegerInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/SelectEntityInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/inputs/StringInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/segment_edit/SegmentEdit.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/shared/ClayToggle.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/title_editor/LocalizedDropdown.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/title_editor/LocalizedInput.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/constants.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/contributors.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/drag-types.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/key-constants.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/odata.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/types.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/utils/utils.es.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "segments-web",
        "version": "3.0.68"
      }
    },
    "date-fns@1.30.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/segments-web$date-fns@1.30.1",
        "id": "segments-web$date-fns@1.30.1",
        "name": "segments-web$date-fns",
        "version": "1.30.1"
      },
      "src": {
        "dir": "./../../../node_modules/date-fns",
        "id": "date-fns@1.30.1",
        "name": "date-fns",
        "version": "1.30.1"
      }
    }
  }
}